<template>
    <a 
        v-bind:href="href"
        rel="noopener noreferrer"
        class="button--grey">
        <slot></slot>
    </a>
</template>

<script>
export default {
    props: ['href']
}
</script>